@font-face {
  font-family: "iconfont"; /* Project id 5025000 */
  src: url('iconfont.woff2?t=1758417404306') format('woff2'),
       url('iconfont.woff?t=1758417404306') format('woff'),
       url('iconfont.ttf?t=1758417404306') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouye:before {
  content: "\e61d";
}

.icon-play:before {
  content: "\e610";
}

.icon-fangda:before {
  content: "\e6be";
}

.icon-shiji:before {
  content: "\e67a";
}

.icon-zuojiantou:before {
  content: "\e76a";
}

.icon-fanghu:before {
  content: "\e62b";
}

.icon-news:before {
  content: "\e8af";
}

.icon-zhuanrang:before {
  content: "\e696";
}

.icon-lianjie:before {
  content: "\e620";
}

.icon-gongsi:before {
  content: "\e679";
}

.icon-hezuo:before {
  content: "\e777";
}

.icon-wenhua:before {
  content: "\ea86";
}

.icon-yaoping:before {
  content: "\e67b";
}

.icon-huoban:before {
  content: "\e60f";
}

.icon-jiaonang:before {
  content: "\e737";
}

.icon-biaoqian:before {
  content: "\e7ee";
}

.icon-danjiantou:before {
  content: "\e60d";
}

.icon-jiantou:before {
  content: "\e600";
}

.icon-changjiantou:before {
  content: "\e638";
}

.icon-sousuo:before {
  content: "\e603";
}

.icon-youjiantou:before {
  content: "\e71a";
}

